Subject: you should look this over

From: <[email-masked]>
Date: Mon, 1 Oct 2007 09:10:11 +0200

Fearless 28 brings in nearly $10 Million in first 7 Months of Release

Fearless International
F R L E
Price: $0.23

With 33 orders for nearly $10 million in production, Fearless yachts is
fast becoming a investors dream. FRLE will be releasing a total of 5
yachts in this line going from 28 to 150 feet. The designs for the
"Fearless 44" are expect to hit the market any day. This is one of the
hottest companies we have covered this year. Grab this one at the
opening bell.